<?php

namespace Opentalent\OtConnect\Hooks;

class PostLoginFailureProcessingHook
{
    public function postLoginFailureProcessing(...$params): void
    {
        setcookie("login_failed", "1", time()+3600, "/", "", 0);
    }
}
